// 分公司特殊组件页面注册
import Vue from 'vue'
export default function () {
  Vue.component('day-report-list', (resolve) => { require(['./DayReportList'], resolve) })
  // 报表查询
  Vue.component('day-report', (resolve) => { require(['./DayReport'], resolve) })
  // 综合档案信息查询
  Vue.component('record-info-query', (resolve) => {
    require(['./RecordInfoQuery'], resolve)
  })
  // 换表查询
  Vue.component('change-meter-query', (resolve) => {
    require(['./ChangeMeterQuery'], resolve)
  })
}
